import { writeFileSync } from "node:fs";

writeFileSync(
  new URL("./dist/manifest.json", import.meta.url),
  JSON.stringify(
    {
      "app.css": "/dist/app.css",
      "app.js": "/dist/app.js",
    },
    null,
    2,
  ),
);
